@font-face {
    font-family: 'Freight Big Pro';
    src: url('FreightBigPro-Semibold.eot');
    src: url('FreightBigPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('FreightBigPro-Semibold.woff2') format('woff2'),
        url('FreightBigPro-Semibold.woff') format('woff'),
        url('FreightBigPro-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Freight Big Pro';
    src: url('FreightBigPro-SemiboldItalic.eot');
    src: url('FreightBigPro-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('FreightBigPro-SemiboldItalic.woff2') format('woff2'),
        url('FreightBigPro-SemiboldItalic.woff') format('woff'),
        url('FreightBigPro-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Freight Big Pro';
    src: url('FreightBigPro-Bold.eot');
    src: url('FreightBigPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('FreightBigPro-Bold.woff2') format('woff2'),
        url('FreightBigPro-Bold.woff') format('woff'),
        url('FreightBigPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Freight Big Pro';
    src: url('FreightBigPro-BoldItalic.eot');
    src: url('FreightBigPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('FreightBigPro-BoldItalic.woff2') format('woff2'),
        url('FreightBigPro-BoldItalic.woff') format('woff'),
        url('FreightBigPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Freight Big Pro';
    src: url('FreightBigPro-BlackItalic.eot');
    src: url('FreightBigPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('FreightBigPro-BlackItalic.woff2') format('woff2'),
        url('FreightBigPro-BlackItalic.woff') format('woff'),
        url('FreightBigPro-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Freight Big Pro';
    src: url('FreightBigPro-Black.eot');
    src: url('FreightBigPro-Black.eot?#iefix') format('embedded-opentype'),
        url('FreightBigPro-Black.woff2') format('woff2'),
        url('FreightBigPro-Black.woff') format('woff'),
        url('FreightBigPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
